Support » Plugin: WPVulnerability » Sencillo y efectivo

  • Me encanta poder ver en la misma página de plugins las alertas de las vulnerabilidades de cada plugin.

    Esto debería estar en el core 🙂

  • The topic ‘Sencillo y efectivo’ is closed to new replies.